﻿using SwaggerStudy.Models;

using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Threading.Tasks;

namespace SwaggerStudy
{
    public class StudentVModel
    {
        [Required(ErrorMessage ="必填")]
        [MinLength(1,ErrorMessage ="最值为1")]
        public int Id { get; set; }

        public string Name { get; set; }

        public int Age { get; set; }

        public string Address { get; set; }

        public GenderEnum Gender { get; set; }

        public string School { get; set; }
    }
}
